:root, .is-root-container {
  --blue: #014A89;
  --navy: #00062E;
  --aqua: #57B5C3;
  --yellow: #FFDC04;
  --gray: #34393C;
  --light-gray: #F2F0F0;
  --dark-gray: #242424;
  --red: #ed2121;
}

/************************
  Backgrounds
************************/

.has-blue-background-color {
  background-color: var(--blue);
}

.has-navy-background-color {
  background-color: var(--navy);
}

.has-gray-background-color {
  background-color: var(--gray);
}

.has-dark-gray-background-color {
  background-color: var(--dark-gray);
}

.has-blue-background-color h2, .has-gray-background-color h2, .has-dark-gray-background-color h2,
.has-blue-background-color h3, .has-gray-background-color h3, .has-dark-gray-background-color h3,
.has-blue-background-color, .has-navy-background-color, .has-gray-background-color, .has-dark-gray-background-color {
  color: #fff
}

.has-navy-background-color h2,
.has-navy-background-color h3 {
  color: var(--yellow);
}

.has-white-background-color,
article>.container>:not(.has-background) {
  background-color: #fff;
}

.has-light-gray-background-color {
  background-color: var(--light-gray);
}

.has-white-background-color,
article>.container>div:not(.has-background),
.has-light-gray-background-color {
  color: var(--dark-gray);
}



article>:not(.has-background) :not(.wp-block-button)>a {
  color: var(--blue);
}

article>:not(.has-background) :not(.wp-block-button)>a:hover {
    color: var(--red);
}    
article .has-blue-background-color :not(.wp-block-button)>a,
article .has-navy-background-color :not(.wp-block-button)>a,
article .has-gray-background-color :not(.wp-block-button)>a,
article .has-dark-gray-background-color :not(.wp-block-button)>a {
  color: #fff;
}
article .has-white-background-color :not(.wp-block-button)>a,
article .has-light-gray-background-color :not(.wp-block-button)>a {
  color: var(--blue);
}
article .has-white-background-color :not(.wp-block-button)>a:hover {
  color: var(--red);
}
article .has-navy-background-color :not(.wp-block-button)>a:hover,
article .has-dark-gray-background-color :not(.wp-block-button)>a:hover {
  color: var(--yellow);
  border-bottom: 1px solid;
}

.has-blue-background-color h2,
.has-gray-background-color h2,
.has-blue-background-color .sub-head,
.has-navy-background-color .sub-head,
.has-gray-background-color .sub-head {
  color: inherit;
}

article>.container>[class*="-background-color"],
article>.container>.full-width>[class*="-background-color"] {
  position: relative;
}

article>.container>[class*="-background-color"]:before,
article>.container>.full-width>[class*="-background-color"]:before {
  background-color: inherit;
  content: ' ';
  position: absolute;
  width: 6000px;
  height: 100%;
  left: -2000px;
  top: 0;
  z-index: -1;
}

/************************
  Buttons
************************/

.wp-block-buttons.alignright {
  text-align: right;
}

.btn, .wp-block-button__link {
  border-radius: 0;
  color: inherit;
  background-color: inherit;
  font-size: inherit;
  font-weight: 500;
  padding: .625em .875em;
  text-transform: uppercase;
}

.btn-full,
.btn-full a {
  display: block;
  width: 100%;
}

.btn-sm {
  font-size: .875em;
}

.btn-lg {
  font-size: 1.5em;
}

.btn-navy {
  background-color: var(--navy);
}
.btn-blue {
  background-color: var(--blue);
}
.btn-gray {
  background-color: var(--gray);
}
.btn-navy, .btn-blue, .btn-gray {
  color: #fff;
}

.btn-aqua {
  background-color: var(--aqua);
}
.btn-white {
  background-color: #fff;
}
.btn-yellow {
  background-color: var(--yellow);
}
.btn-aqua, .btn-white, .btn-yellow {
  color: var(--navy)
}

.is-style-outline {
  background-color: transparent;
  border: 3px solid;
}
.is-style-outline a.wp-block-button__link {
  color: inherit;
  border: 0;
}

.is-style-outline.btn-navy { color: var(--navy); }
.is-style-outline.btn-blue { color: var(--blue); }
.is-style-outline.btn-gray { color: var(--gray); }
.is-style-outline.btn-aqua { color: var(--aqua); }
.is-style-outline.btn-yellow { color: var(--yellow); }
.is-style-outline.btn-white { color: #fff; }

.is-style-outline.btn-navy:hover { background-color: var(--navy); }
.is-style-outline.btn-blue:hover { background-color: var(--blue); }
.is-style-outline.btn-gray:hover { background-color: var(--gray); }
.is-style-outline.btn-aqua:hover { background-color: var(--aqua); }
.is-style-outline.btn-yellow:hover { background-color: var(--yellow); }
.is-style-outline.btn-white:hover { background-color: #fff; }

.is-style-outline.btn-navy a.wp-block-button__link { color: var(--navy); }
.is-style-outline.btn-blue a.wp-block-button__link { color: var(--blue ); }
.is-style-outline.btn-gray a.wp-block-button__link { color: var(--gray ); }
.is-style-outline.btn-aqua a.wp-block-button__link { color: var(--aqua ); }
.is-style-outline.btn-yellow a.wp-block-button__link { color: var(--yellow ); }
.is-style-outline.btn-white a.wp-block-button__link { color: var(#fff ); }

.is-style-outline.btn-navy:hover a.wp-block-button__link { color: #fff; }
.is-style-outline.btn-blue:hover a.wp-block-button__link { color: #fff; }
.is-style-outline.btn-gray:hover a.wp-block-button__link { color: #fff; }
.is-style-outline.btn-aqua:hover a.wp-block-button__link { color: var(--dark-gray); }
.is-style-outline.btn-yellow:hover a.wp-block-button__link { color: var(--dark-gray); }
.is-style-outline.btn-white:hover a.wp-block-button__link { color: var(--dark-gray); }

.btn-navy:not(.is-style-outline):hover {
  background-color: var(--yellow);
  color: var(--navy);
}

.btn.action:after, .wp-block-button.action .wp-block-button__link:after {
  content: "\f26e";
  font-family: bootstrap-icons;
  display: inline-block;
  margin-left: .5em;
  color: var(--yellow);
}

.btn.btn-yellow:hover,
.has-background .wp-block-button .wp-block-button__link.has-yellow-background-color:hover,
.has-background .wp-block-button .wp-block-button__link.has-yellow-background-color:hover:after {
  background-color: var(--navy);
  color: var(--yellow);
}

.btn.btn-yellow.action:after, 
.wp-block-button.action .wp-block-button__link.has-yellow-background-color:after {
  color: var(--navy);
}

.has-navy-background-color .wp-block-button__link.has-yellow-background-color:hover {
  color: var(--yellow);
  border: .125em solid;
  padding: .5em .75em;
  background-color: var(--navy);
}
.btn.btn-yellow.action::after,
.has-navy-background-color .wp-block-button__link.has-yellow-background-color:hover::after {
  color: var(--yellow);
}


.has-navy-background-color a .bi,
.has-dark-gray-background-color a .bi {
  color: var(--yellow);
  margin-bottom: .25em;
  float: left;
}



.has-navy-background-color a .bi:first-child,
.has-dark-gray-background-color a .bi:first-child  {
  margin-right: .75em;
}
